## libfuture-queue-perl 0.51

=== debian/changelog ===
libfuture-queue-perl (0.51-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 May 2023 21:59:54 +0200

libfuture-queue-perl (0.51-1) unstable; urgency=low

  * Initial release (closes: #1036727).

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 May 2023 21:32:43 +0200
