## libfuture-queue-perl 0.52

=== debian/changelog ===
libfuture-queue-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:37:20 +0100
