=== debian/control ===
Source: libfuture-queue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-queue-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-queue-perl.git
Homepage: https://metacpan.org/release/Future-Queue
Rules-Requires-Root: no

Package: libfuture-queue-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl
Breaks: libfuture-perl (<< 0.49)
Replaces: libfuture-perl (<< 0.49)
Description: FIFO queue of values that uses Futures
 Objects in the Future::Queue class provide a simple FIFO queue the stores
 arbitrary perl values. Values may be added into the queue using the push
 method, and retrieved from it using the shift method.
 .
 Values may be stored within the queue object for shift to retrieve later, or
 if the queue is empty then the future that shift returns will be completed
 once an item becomes available.
