=== debian/watch ===
version=4
https://metacpan.org/release/Future-Queue   .*/Future-Queue-v?@ANY_VERSION@@ARCHIVE_EXT@$
